local _, FH = ...
FH.L = {}
local L = FH.L

L["AlluringCropNames"] = "Alluring"
L["BurstingCropNames"] = "Bursting"
L["Crop Scanner"] = "Crop Scanner"
L["Crop Scanner finished."] = "Crop Scanner finished."
L["Crop Scanner found:"] = "Crop Scanner found:"
L["Dropping"] = "Dropping"
L["Halfhill"] = "Halfhill"
L["Hide Farmhand entirely during combat."] = "Hide Farmhand entirely during combat."
L["In Bank"] = "In Bank"
L["InfestedCropNames"] = "Infested"
L["Leaving Halfhill."] = "Leaving Halfhill."
L["Lock tools to prevent them being dropped when you leave the farm."] = "Lock tools to prevent them being dropped when you leave the farm."
L["Occupied Soil"] = "Occupied Soil"
L["On Hand"] = "On Hand"
L["ParchedCropNames"] = "Parched"
L["Play sounds when crop scanner finishes."] = "Play sounds when crop scanner finishes."
L["Produces"] = "Produces"
L["RuntyCropNames"] = "Runty"
L["Scan your farm for crops or soil that need attention."] = "Scan your farm for crops or soil that need attention."
L["Show crop scanner findings in the chat window."] = "Show crop scanner findings in the chat window."
L["Show Portal Shard icons below the tools buttons."] = "Show Portal Shard icons below the tools buttons."
L["SmotheredCropNames"] = "Smothered"
L["Some crops need attention!"] = "Some crops need attention!"
L["Stubborn Weed"] = "Stubborn Weed"
L["Sunsong Ranch"] = "Sunsong Ranch"
L["TangledCropNames"] = "Tangled"
L["The crops are looking good!"] = "The crops are looking good!"
L["The Halfhill Market"] = "The Halfhill Market"
L["Tilled Soil"] = "Tilled Soil"
L["Tools are Locked."] = "Tools are Locked."
L["Unstable Portal Shard"] = "Unstable Portal Shard"
L["WigglingCropNames"] = "Wiggling"
L["WildCropNames"] = "Wild"


if GetLocale() == "ptBR" then

elseif GetLocale() == "frFR" then
L["AlluringCropNames"] = [=[Bulbemage appétissant
Cactus des Cisailles appétissant
Carillonnette appétissante
Carotte croquejuteuse appétissante
Chou vert appétissant
Citrouille mogu appétissante
Courges de jade appétissantes
Echalotes appétissantes
Feuillociraptor appétissant
Graine énigmatique appétissante
Melon à rayures appétissant
Navet blanc appétissant
Navet rose appétissant
Poireau à fleur rouge appétissant
Serpencine appétissante
Sorcielles appétissantes]=]
L["BurstingCropNames"] = [=[Carotte croquejuteuse pleine
Chou vert plein
Citrouille mogu pleine
Courge de jade pleine
Echalotes pleines
Melon à rayures plein
Navet blanc plein
Navet rose plein
Poireau au fleur rouge plein
Sorcielles pleines]=]
L["Crop Scanner"] = "Analyse des cultures"
L["Crop Scanner finished."] = "L'analyse est terminée."
L["Crop Scanner found:"] = "L'analyse a découvert:"
L["Dropping"] = "Destruction de"
L["Halfhill"] = "Micolline"
L["Hide Farmhand entirely during combat."] = "Masquer intégralement Farmhand en combat." -- Needs review
L["InfestedCropNames"] = [=[Bulbemage infesté
Cactus des Cisailles infesté
Carillonnette infestée
Carotte corquejuteuse infestée
Chou vert infesté
Citrouille mogu infestée
Courges de jade infestées
Echalotes infestées
Feuillociraptor infesté
Graine énigmatique infestée
Melon à rayures infesté
Navet blanc infesté
Navet rose infesté
Poireau à fleur rouge infesté
Serpencine infestée
Sorcielles infestées]=]
L["Leaving Halfhill."] = "Vous quittez Micolline."
L["Lock tools to prevent them being dropped when you leave the farm."] = "Verrouiller les outils afin d'éviter qu'ils ne soient détruits quand vous quittez la ferme." -- Needs review
L["Occupied Soil"] = "Sol occupé"
L["ParchedCropNames"] = [=[Bulbemage desséché
Cactus des Cisailles desséché
Carillonnette desséchée
Carotte croquejuteuse desséchée
Chou vert desséché
Chou vert Do-P desséché
Citrouille mogu desséchée
Courge de jade desséchée
Echalotes desséchées
Feuillociraptor desséché
Graine énigmatique desséchée
Melon à rayures desséché
Navet blanc desséché
Navet rose desséché
Poireau à fleur rouge desséché
Serpencine desséchée
Sorcielles desséchées]=]
L["Play sounds when crop scanner finishes."] = "Jouer un son quand l'analyse est terminée." -- Needs review
L["RuntyCropNames"] = [=[Bulbemage rabougri
Cactus des Cisailles rabougri
Carillonnette rabougrie
Carotte croquejuteuse rabougrie
Chou vert rabougri
Citrouille mogu rabougrie
Courge de jade rabougrie
Echalotes rabougries
Feuillociraptor rabougri
Graine énigmatique rabougrie
Melon à rayures rabougri
Navet blanc rabougri
Navet rose rabougri
Poireau à fleur rouge rabougri
Serpencine rabougrie
Sorcielles rabougries]=]
L["Scan your farm for crops or soil that need attention."] = "Analyse votre ferme à la recherche de cultures ou de terres ayant besoin d'attention."
L["Show crop scanner findings in the chat window."] = "Afficher les résultats de l'analyse dans la fenêtre de discussion." -- Needs review
L["Show Portal Shard icons below the tools buttons."] = "Eclat de portail" -- Needs review
L["SmotheredCropNames"] = [=[Bulbemage étouffé
Cactus des Cisailles étouffé
Carillonnette étouffée
Carotte croquejuteuse étouffée
Chou vert étouffé
Citrouille mogu étouffée
Courge de jade étouffée
Echalotes étouffées
Feuillociraptor étouffé
Graine énigmatique étouffée
Melon à rayures étouffé
Navet blanc étouffé
Navet rose étouffé
Poireau à fleur rouge étouffé
Serpencine étouffée
Sorcielles étouffées]=]
L["Some crops need attention!"] = "Les cultures ont besoin d'attention!"
L["Stubborn Weed"] = "Herbe tenace"
L["Sunsong Ranch"] = "Ferme Chant du Soleil"
L["TangledCropNames"] = [=[Bulbemage enchevêtré
Cactus des Cisailles enchevêtré
Carillonnette enchevêtrée
Carotte croquejuteuse enchevêtrée
Chou vert enchevêtré
Citrouille mogu enchevêtrée
Courge de jade enchevêtrée
Echalotes enchevêtrées
Feuillociraptor enchevêtré
Graine énigmatique enchevêtrée
Melon à rayures enchevêtré
Navet blanc enchevêtré
Navet rose enchevêtré
Poireau à fleur rouge enchevêtré
Serpencine enchevêtrée
Sorcielles enchevêtrées]=]
L["The crops are looking good!"] = "Les cultures ont l'air en forme!"
L["The Halfhill Market"] = "Marché de Micolline"
L["Tilled Soil"] = "Terre labourée"
L["Tools are Locked."] = "Les outils sont verrouillés."
L["Unstable Portal Shard"] = "Eclat de portail instable" -- Needs review
L["WigglingCropNames"] = [=[Bulbemage frétillant
Cactus des Cisailles frétillant
Carillonnette frétillante
Carotte croquejuteuse frétillante
Chou vert frétillant
Citrouille mogu frétillante
Courge de jade frétillante
Echalotes frétillantes
Feuillociraptor frétillant
Graine énigmatique frétillante
Melon à rayures frétillant
Navet blanc frétillant
Navet rose frétillant
Poireau à fleur rouge frétillant
Serpencine frétillante
Sorcielles frétillantes]=]
L["WildCropNames"] = [=[Bulbemage sauvage
Cactus des Cisailles sauvage
Carillonnette sauvage
Carotte croquejuteuse sauvage
Chou vert sauvage
Citrouille mogu sauvage
Courge de jade sauvage
Echalotes sauvages
Feuillociraptor sauvage
Graine énigmatique sauvage
Melon à rayures sauvage
Navet blanc sauvage
Navet vert sauvage
Poireau à fleur rouge sauvage
Serpencine sauvage
Sorcielles sauvages]=]

elseif GetLocale() == "deDE" then
L["AlluringCropNames"] = "Verlockende"
L["BurstingCropNames"] = "Pralle"
L["Crop Scanner"] = "Pflanzen-Scanner"
L["Crop Scanner finished."] = "Pflanzen-Scanner beendet."
L["Crop Scanner found:"] = "Pflanzen-Scanner entdeckt:"
L["Dropping"] = "Entferne"
L["Halfhill"] = "Halbhügel"
L["Hide Farmhand entirely during combat."] = "Blende Farmhand während eines Kampfes vollständig aus."
L["InfestedCropNames"] = "Befallene"
L["Leaving Halfhill."] = "Halbhügel verlassen."
L["Lock tools to prevent them being dropped when you leave the farm."] = "Verschließe die Werkzeuge um ein entfernen zu verhindern, wenn du den Bauernhof verlässt."
L["Occupied Soil"] = "Beanspruchter Boden"
L["ParchedCropNames"] = "Ausgetrocknete"
L["Play sounds when crop scanner finishes."] = "Spiele einen Ton ab wenn der Pflanzen Scan beendet ist."
L["RuntyCropNames"] = "Verkümmerte"
L["Scan your farm for crops or soil that need attention."] = "Scanne die Farm nach Boden und Pflanzen die Pflege benötigen."
L["Show crop scanner findings in the chat window."] = "Zeige die Pflanzen Scanner ergebnisse im Chatfenster"
L["Show Portal Shard icons below the tools buttons."] = "Zeige Portalsplitter Symbole unterhalb der Werkzeugleiste"
L["SmotheredCropNames"] = "Bedeckte"
L["Some crops need attention!"] = "Die Pflanzen brauchen Aufmerksamkeit!"
L["Stubborn Weed"] = "Hartnäckiges Kraut"
L["Sunsong Ranch"] = "Gehöft Sonnensang"
L["TangledCropNames"] = "Verwucherte"
L["The crops are looking good!"] = "Die Pflanzen sehen gut aus!"
L["The Halfhill Market"] = "Der Halbhügelmarkt"
L["Tilled Soil"] = "Gepflügtes Erdreich"
L["Tools are Locked."] = "Die Geräte sind gesperrt."
L["Unstable Portal Shard"] = "Instabiler Portalsplitter"
L["WigglingCropNames"] = "Zuckende"
L["WildCropNames"] = "Wilde"

elseif GetLocale() == "itIT" then
L["AlluringCropNames"] = [=[Cavolo Verde Invitante
Carota Croccosuccosa Invitante
Scalogno Invitante
Zucca dei Mogu Invitante
Porro Rosso Invitante
Rapa Invitante
Rapa Bianca Invitante
Zucchino di Giata Invitante
Stregobacca Invitante
Melone Striato Invitante]=]
L["BurstingCropNames"] = [=[Cavolo Verde Rigoglioso
Carota Croccosuccosa Rigogliosa
Scalogno Rigoglioso
Zucca dei Mogu Rigogliosa
Porro Rosso Rigoglioso
Rapa Rigogliosa
Rapa Bianca Rigogliosa
Zucchino di Giata Rigoglioso
Stregobacca Rigogliosa
Melone Striato Rigoglioso]=]
L["Crop Scanner"] = "Analisi dei raccolti in corso"
L["Crop Scanner finished."] = "Analisi dei raccolti terminata."
L["Crop Scanner found:"] = "L'analisi dei raccolti ha trovato:"
L["Dropping"] = "Distruzione di"
L["Halfhill"] = "Mezzocolle"
L["Hide Farmhand entirely during combat."] = "Nascondi completamente Farmhand durante il combattimento."
L["InfestedCropNames"] = [=[Cavolo Verde Infestato
Carota Croccosuccosa Infestata
Scalogno Infestato
Zucca dei Mogu Infestata
Porro Rosso Infestato
Rapa Infestata
Rapa Bianca Infestata
Zucchino di Giata Infestato
Stregobacca Infestata
Melone Striato Infestato]=]
L["Leaving Halfhill."] = "Hai lasciato Mezzocolle." -- Needs review
L["Lock tools to prevent them being dropped when you leave the farm."] = "Blocca le attrezzature per evitare che vengano distrutte quando lasci la tenuta."
L["Occupied Soil"] = "Terreno occupato"
L["ParchedCropNames"] = [=[Cavolo Verde Inaridito
Carota Croccosuccosa Inaridita
Scalogno Inaridito
Zucca dei Mogu Inaridita
Porro Rosso Inaridito
Rapa Inaridita
Rapa Bianca Inaridita
Zucchino di Giata Inaridito
Stregobacca Inaridita
Melone Striato Inaridito]=]
L["Play sounds when crop scanner finishes."] = "Riproduci un suono quando l'analisi dei semi si è conclusa."
L["RuntyCropNames"] = [=[Cavolo Verde Pigro
Carota Croccosuccosa Pigra
Scalogno Pigro
Zucca dei Mogu Pigra
Porro Rosso Pigro
Rapa Pigra
Rapa Bianca Pigra
Zucchino di Giata Pigro
Stregobacca Pigra
Melone Striato Pigro]=]
L["Scan your farm for crops or soil that need attention."] = "Analisi della tenuta per individuare raccolti o terreni che hanno bisogno di attenzione."
L["Show crop scanner findings in the chat window."] = "Mostra il risultato dell'analisi dei semi nelle finestra di conversazione."
L["Show Portal Shard icons below the tools buttons."] = "Mostra l'icona del Frammento del Portale sotto i bottoni delle attrezzature."
L["SmotheredCropNames"] = [=[Cavolo Verde Oppresso
Carota Croccosuccosa Oppressa
Scalogno Oppresso
Zucca dei Mogu Oppressa
Porro Rosso Oppresso
Rapa Oppressa
Rapa Bianca Oppressa
Zucchino di Giata Oppresso
Stregobacca Oppressa
Melone Striato Oppresso]=]
L["Some crops need attention!"] = "I raccolti hanno bisogno di attenzione!"
L["Stubborn Weed"] = "Erba Testarda"
L["Sunsong Ranch"] = "Tenuta Cantasole"
L["TangledCropNames"] = [=[Cavolo Verde Aggrovigliato
Carota Croccosuccosa Aggrovigliata
Scalogno Aggrovigliato
Zucca dei Mogu Aggrovigliata
Porro Rosso Aggrovigliato
Rapa Aggrovigliata
Rapa Bianca Aggrovigliata
Zucchino di Giata Aggrovigliato
Stregobacca Aggrovigliata
Melone Striato Aggrovigliato]=]
L["The crops are looking good!"] = "I racconti hanno un buon aspetto!"
L["The Halfhill Market"] = "Il Mercato di Mezzocolle"
L["Tilled Soil"] = "Terreno Coltivato"
L["Tools are Locked."] = "Le attrezzature sono bloccate."
L["Unstable Portal Shard"] = "Frammento del Portale"
L["WigglingCropNames"] = [=[Cavolo Verde Dimenante
Carota Croccosuccosa Dimenante
Scalogno Dimenante
Zucca dei Mogu Dimenante
Porro Rosso Dimenante
Rapa Dimenante
Rapa Bianca Dimenante
Zucchino di Giata Dimenante
Stregobacca Dimenante
Melone Striato Dimenante]=]
L["WildCropNames"] = [=[Cavolo Verde Selvaggio
Carota Croccosuccosa Selvaggia
Scalogno Selvaggio
Zucca dei Mogu Selvaggia
Porro Rosso Selvaggio
Rapa Selvaggia
Rapa Bianca Selvaggia
Zucchino di Giata Selvaggio
Stregobacca Selvaggia
Melone Striato Selvaggio]=]

elseif GetLocale() == "koKR" then

elseif GetLocale() == "esMX" then

elseif GetLocale() == "ruRU" then
L["AlluringCropNames"] = "Притягательн"
L["BurstingCropNames"] = "Перезрел"
L["Crop Scanner"] = "Сканер урожая"
L["Crop Scanner finished."] = "Сканирование урожая завершено."
L["Crop Scanner found:"] = "Сканер обнаружил:"
L["Dropping"] = "Удаление инструментов."
L["Halfhill"] = "Полугорье"
L["Hide Farmhand entirely during combat."] = "Скрывать Farmhand в бою."
L["InfestedCropNames"] = "Зараженн"
L["Leaving Halfhill."] = "Вы покидаете Полугорье."
L["Lock tools to prevent them being dropped when you leave the farm."] = "Закрепить инструменты, чтобы они не удалялись, когда вы покидаете ферму."
L["Occupied Soil"] = "Занятая земля"
L["ParchedCropNames"] = "Высохш"
L["Play sounds when crop scanner finishes."] = "Издавать звук после завершения сканирования."
L["RuntyCropNames"] = "Строптив"
L["Scan your farm for crops or soil that need attention."] = "Проверить урожай и землю."
L["Show crop scanner findings in the chat window."] = "Отображать результаты сканирования в окне чата."
L["Show Portal Shard icons below the tools buttons."] = "Отображать значки нестабильных кристаллов портала под значками инструментов."
L["SmotheredCropNames"] = "Чахл"
L["Some crops need attention!"] = "Урожай требует внимания!"
L["Stubborn Weed"] = "Упрямый сорняк"
L["Sunsong Ranch"] = "Ферма Солнечной Песни"
L["TangledCropNames"] = "Опутанн"
L["The crops are looking good!"] = "Урожай в порядке!"
L["The Halfhill Market"] = "Рынок Полугорья"
L["Tilled Soil"] = "Возделанная земля"
L["Tools are Locked."] = "Инструменты закреплены."
L["Unstable Portal Shard"] = "Нестабильный кристалл портала"
L["WigglingCropNames"] = "Ерзающ"
L["WildCropNames"] = "Дик"

elseif GetLocale() == "zhCN" then
L["AlluringCropNames"] = "诱人的" -- Needs review
L["BurstingCropNames"] = "旺盛生长的" -- Needs review
L["Crop Scanner"] = "扫描农场"
L["Crop Scanner finished."] = "扫描植物完成"
L["Crop Scanner found:"] = "找到植物："
L["Dropping"] = "丢弃农具"
L["Halfhill"] = "半山"
L["Hide Farmhand entirely during combat."] = "战斗中隐藏本插件" -- Needs review
L["InfestedCropNames"] = "遭虫害的"
L["Leaving Halfhill."] = "离开半山"
L["Lock tools to prevent them being dropped when you leave the farm."] = "锁定农具，避免离开农场是被销毁" -- Needs review
L["Occupied Soil"] = "被占据的"
L["ParchedCropNames"] = "干枯的"
L["Play sounds when crop scanner finishes."] = "扫描完成后播放声音" -- Needs review
L["RuntyCropNames"] = "矮小的"
L["Scan your farm for crops or soil that need attention."] = "扫描农场土壤和植物是否需要清理"
L["Show crop scanner findings in the chat window."] = "在聊天框中显示" -- Needs review
L["Show Portal Shard icons below the tools buttons."] = "在工具栏下方显示传送门碎片" -- Needs review
L["SmotheredCropNames"] = "闷死的"
L["Some crops need attention!"] = "植物需要护理！"
L["Stubborn Weed"] = "难除的"
L["Sunsong Ranch"] = "日歌农场"
L["TangledCropNames"] = "纠缠的"
L["The crops are looking good!"] = "农场植物正常生长中！"
L["The Halfhill Market"] = "半山市集"
L["Tilled Soil"] = "开垦过的土壤"
L["Tools are Locked."] = "农具已锁定"
L["Unstable Portal Shard"] = "不稳定的传送门碎片" -- Needs review
L["WigglingCropNames"] = "不安分的"
L["WildCropNames"] = "野生"

elseif GetLocale() == "esES" then
L["Crop Scanner"] = "Escaner de Cultivos" -- Needs review
L["Dropping"] = "Dejando" -- Needs review
L["Halfhill"] = "El Alcor" -- Needs review
L["Leaving Halfhill."] = "Dejando El Alcor." -- Needs review
L["Scan your farm for crops or soil that need attention."] = "Analiza tus cultivos de tu granja que requieren atención." -- Needs review
L["Sunsong Ranch"] = "Rancho Cantosol" -- Needs review
L["The crops are looking good!"] = "¡Los cultivos están bien!" -- Needs review
L["The Halfhill Market"] = "El Mercado del Alcor" -- Needs review
L["Tilled Soil"] = "Tierra labrada" -- Needs review
L["Tools are Locked."] = "Herramientas Bloqueadas." -- Needs review

elseif GetLocale() == "zhTW" then
L["AlluringCropNames"] = "誘人的"
L["BurstingCropNames"] = "生長旺盛的"
L["Crop Scanner"] = "掃描農場"
L["Crop Scanner finished."] = "掃描農場完成"
L["Crop Scanner found:"] = "找到植物："
L["Dropping"] = "丟棄農具"
L["Halfhill"] = "半丘"
L["Hide Farmhand entirely during combat."] = "戰鬥中隱藏本插件"
L["InfestedCropNames"] = "長蟲的"
L["Leaving Halfhill."] = "離開半丘"
L["Lock tools to prevent them being dropped when you leave the farm."] = "鎖定農具，避免離開農場時被自動銷毀"
L["Occupied Soil"] = "被佔用的土地"
L["ParchedCropNames"] = "乾巴巴的"
L["Play sounds when crop scanner finishes."] = "掃描完成後撥放音效"
L["RuntyCropNames"] = "發育不良的"
L["Scan your farm for crops or soil that need attention."] = "掃描農場確認植物是否需要清理"
L["Show crop scanner findings in the chat window."] = "在聊天框中顯示"
L["Show Portal Shard icons below the tools buttons."] = "在工具按鈕下方顯示傳送門碎片"
L["SmotheredCropNames"] = "快悶死的"
L["Some crops need attention!"] = "植物需要整理！"
L["Stubborn Weed"] = "頑固的野草"
L["Sunsong Ranch"] = "日歌農莊"
L["TangledCropNames"] = "藤蔓纏繞的"
L["The crops are looking good!"] = "農場植物正常生長中！"
L["The Halfhill Market"] = "半丘市集"
L["Tilled Soil"] = "開墾過的沃土"
L["Tools are Locked."] = "農具已鎖定"
L["Unstable Portal Shard"] = "不穩定的傳送門碎片"
L["WigglingCropNames"] = "晃動的"
L["WildCropNames"] = "野生的"

end
